<?php
if (!defined('IS_ADMIN_FLAG')) {
    die('Illegal Access');
} 

if (function_exists('zen_register_admin_page')) {
  if (!zen_page_key_exists('toolsNewTool')) {
    zen_register_admin_page('toolsNewTool', 'BOX_TOOLS_NEW_TOOL', 'FILENAME_NEW_TOOL','' , 'tools', 'Y', 20);
  }    
}?>